﻿body {
  background: #000000;    
  font-family: Verdana, sans serif;
  font-size: 80%;  
  margin-top: 0px;
}

.mceContentBody {
  background: #D5CFB5; 
}
  
#main_frame {
  background: #D5CFB5;  
  margin: auto;
  /*width: 90%;*/
  background: url("img/pozadi_stranky.jpg");
  width: 800px;
  border: 0px solid #502020;     
}

.mceContentBody #main_frame { /* zruseni pozicovani v editoru */
  width: 100%;
  margin: 0px;
}

#flash {  
  width: 145px;
  height: 145px;
  float:left;
}

#zahlavi {  
  background: #000000;
  padding: 0px;      
}

#zahlavi img {
  margin: 0px;
  padding: 0px;
}  

#logo {  
  float:left;  
}

#topmenu {  
/*
   background: #d0d0b0;
   filter:alpha(opacity=50);
   opacity: .50;*/
  /* background:url("img/pozadi_menu.jpg");
   background-position:center;*/
   position: relative;
   top: 120px;
}

#topmenu {

}
/*
#topmenu > div {
  background: #b0a060;
}
*/
/* ******************  citat  *************** */

.citat {
  padding: 3px 6px 5px;
} 

.citat cite {
  font-size: 80%;
  font-style: normal;
}

.citat div {  
  text-align: right;
  font-size: 80%;
}

#stranka {
  clear: both;       
}

/* ******************  menu  *************** */

#menu {
  float: left;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 20px;
  border: 0px;
  border-right: 1px dashed #B5B59C;
  border-bottom: 1px dashed #B5B59C;  
  /* background:url("img/pozadi_menu.jpg"); */
  background:url("img/pozadi_menu.jpg");  
}

#menu a {
  padding-left: 10px;
  color: #300000;
  text-decoration: none;
  font-weight:bold;
  font-size: 85%;
}

#menu a:hover {  
  text-decoration: underline;
  color: #603000;  
}

#menu .login {
  margin-left: 1px;
  font-size: 85%;
}

#menu .frame p {
  padding-left: 5px;
}

.sekce {
  font-size: 120%;
  background-color: #B5B59C;
  font-weight: bold;
  color: #000000; 
  letter-spacing: 1px;
  padding: 2px;
  padding-left: 15px;
  padding-right: 15px;
  border: 1px solid #804020;
  font-family: Times New Roman;
  background:url("img/pruh_tmavy.gif");
  margin-top:5px;
}

.sekce:first-letter {
  color: #b00000;
  font-size: 120%;
}

/* **************** obsah obecne *************** */
#text img {
 margin: 2px 9px 2px;
 border:#b0a060 1px solid;
}
 
a {
  text-decoration: none;
  color: #603010;
}

a img {
  border: 0px;
}
a:hover {
  color: #f02020;
  text-decoration: underline;
} 

#obsah b, #obsah strong {
  color:#603010;
}

#obsah i, #obsah em {
  color:#803010;
}


/* ***************** Novinky ***************** */
#floatbars {
  float: right;
  width: 20%;
  margin: 5px;
  background:url("img/pozadi_menu.jpg");
  background-position:center;
  padding: 3px;  
  border: 1px dashed #b94;
}

#novinky {
  width: 75%;  
}

.zahlavnik {
  padding:3px;	     
	background:url("img/pruh_tmavy.gif");
  text-align:center;
	color:#301000;
  font-weight:bold;
	border: solid #853 1px;
}

.vnitrnik {
  padding:5px 5px 0px;
	text-align:left;
}

.vnitrnik span {
  color: #f00000;
  font-weight: bold;     
}
	    
.odkaznik {
  padding:3px 3px 3px;
	text-align:center;
}

.odkaznik a {
  color:#d11;
}

.odkaznik a:hover {
  color:#e00;
}

/* *********** FORMULAR ************ */

form {
  margin: 0px;
  padding: 0px;
}

form div { 
  border: 0px solid black;         
}

form .recht {
  text-align:right; 
}

form .links {
  float:left; 
}

form .odsazeni {
  margin-left: 100px;
}

form .nazev {
  clear:both;
  float: left;
  padding-top: 4px;  
  width: 100px;    
}

.popup {
  background: url("img/pozadi_stranky.jpg");
  font-size: 75%;
}

.popup div {
  margin-left: 25px;
  display: none;
}


/* *********** GALERIE ************ */
.galerie {  
  text-align:center;
  padding-top: 15px;
}

.galerie img { 
 border:#b0a060 1px solid;
}


.panel button,
.galerie button {
  border: 0px;
  background: none;
  cursor: pointer;  
  padding: 0px;
}

.galerie .ikona {
  border: 0px;
}

.galerie .obrazek {  
  padding: 0px 15px 5px;
  width: 45%;
  float: left;  
  /* border: 1px solid black; */
}

.galerie .obrazek textarea, .edit textarea, #commentForm textarea { /* uprava prispevku */
  text-align:left;  
  overflow: visible;
  font-size: 100%;
  font-family: Verdana, sans serif;
}

.galerie .obrazek textarea {
  border: 1px solid black; 
  text-align:center;  
  overflow: hidden; /* skryti scrollbaru */
}

.galerie .imginfo {
  font-style: italic;
  font-size: 85%; 
  color: #501010; 
}

.galerie input {
  clear: both;
  float:none;
}

.galerie .radek {   
  float: left;
  width: 95%;  
}

/* *********** ANKETA ************ */
.anketa img {
  height: 10px;
  border: 0px; 
}

.anketa input {
  position: relative;
  top: 3px;
}

.anketa p {
  font-size: 80%;
  color: #501010;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-left: 5px;
}

.anketa div {
  font-weight: bold;
  text-align: center;
  background: url("img/pozadi_nadpisu.gif");
}

/* *********** KOMENTARE ************ */


.komentare #commentForm div {
  float: left;
  margin: 0px 5px 0px;
}

.panel { /* navigacni panel*/
  background: #E3DCC0;
  font-size: 80%;  
  border:1px solid #d0b0b0;     
  text-align: center;
  color: #602020;
  padding: 4px 2px 4px;
}

.panel span { /* navigacni panel - tlacitko*/  
  background: #d3cCb0;
  padding: 1px 3px 1px;
  color: #301010;
  text-decoration: none;
  border: 1px solid #c3bCa0;
}

.panel a:hover span {  
  background: #967b5b;
  color: #f0f0f0;
}

.prispevek {
  clear: both;
  border:0px solid #a07070;
  border-left-width: 1px;
  border-bottom: 1px dashed #c09090;
  border-right: 1px dashed #c09090  ;
  border-top-width: 1px;
  margin-top:8px;      
  background:url("img/pozadi_menu.jpg");
}

.prispevek div {
  /*background:url("img/pozadi_nadpisu.gif");*/
  background:none;
  padding: 4px;
  padding-left:5px;  
}

.prispevek a {
  font-weight: bold;
}

.prispevek p {
  margin-left: 15px;
}

.prispevek span {
  color: #905050;  
  font-size: 80%;
}

.hodnoceni {
  text-align:right;
  float: left;
  background-color:black;
}

.reagovat {
  text-align:right;
  background-color:black;
}

.reagovat img {
  border: 0px;    
}

/* ******************  SEZNAM *************** */

.list .kategorie {
  font-weight: bold;
  padding-left: 15px;
  margin-top: 5px;
}

.list .frame .frame {
  border-left: 0px;
  border-right: 0px;
}

.list .clanek {
  padding-left: 3px;
}

.list .clanek .nadpis {
  font-size: 140%;
  font-weight: bold;
  text-align: left;
  padding-left: 5px;
}

.list .clanek_info{
  text-align: left;
  padding-left: 5px;
  margin-bottom: 2px;
}

.list .clanek p {
  margin-left: 15px; 
}

.list .novinka em {
  font-style: normal;
  font-weight: normal;
  font-size: 85%;
  color: #101010;
}

.clanky {
  padding-left: 8px;
  padding-right: 8px;
}

/* ******************  obsah - specificke *************** */


#text .panel {
  text-align: left;
  padding: 1px 5px 1px;
  color: #905050;  
}

#obsah {
  float: right;
  width: 80%;
  font-size: 85%;
  padding: 0px 8px 10px;
  /*background: url("img/pozadi_stranky.jpg");*/
}

.mceContentBody #obsah {
  width: 100%;
  float: none;
  padding: 0px;  
} 

#obsah p {
  margin-top: 0px;
  padding-left: 10px;
  margin-bottom: 5px;
}

.nadpis, .novinka {
  text-align:left;
  background: #c5bFa5;   
  padding-top: 2px;
  padding-bottom: 2px;   
  background: url("img/pozadi_nadpisu.gif");
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 115%;
}

.clanek .nadpis {
  background: none;
  font-size: 85%;
}

.nadpis:first-letter, .nadpis span, .novinka span  {
  color: #b00000;        
}

.nadpis {
  text-align:center;
  font-size: 150%;  
}

.frame {
  border: 1px dashed #b94;
  border-top-style: solid;
  border-bottom-style: solid;
  margin-bottom: 5px;
  background: url("img/pozadi_menu.jpg");
  padding-bottom: 3px;
}

.frame h3 {
  margin-bottom: 5px;
}

.novinka {
  color:#603010;
  padding-left: 5px;
  border-bottom: 0px solid #b94;
}

.clanek_info {
  text-align: center;
  margin-bottom: 10px;
}

#zapati {
  clear: both;
  margin-top: 10px;
  font-size:85%;
  font-family: verdana, arial, helvetica;
  color:#403010;
  text-align:center;
  border: 1px solid #905050;     
  background: url("img/pruh_tmavy.gif");
}

#zapati strong {
  color:#904020;
} 

#zapati #kopirajt {
  font-size:20%;  
}

.spacer {
  clear: both;  
}


